/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
header.elementor-location-header{
position: -webkit-sticky;
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 100;
    box-shadow: #13117321 0 0 7px;
	
}
.text-white{	color:#fff;}

.cloud-table tr th{    
	text-align: left;
    color: #ffffff;
    background: #131173;
    font-weight: 800; font-size: 1rem;
}

.parent-table{
	 border-radius: 15px; overflow-x:auto;
}
.parent-table .cloud-table{
	 margin: 0;
} 

.elementor-widget-n-accordion .e-n-accordion-item .e-n-accordion-item-title[aria-expanded="true"]{
	border-radius:16px 16px 0 0;
}


.gradient{
	background: linear-gradient(90deg, #6B68FF 0%, #DE208A 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;
}

.service-box .elementor-widget-image{
	height:100%
}

.name-cls{
	    right: 50%;
    transform: translateX(-50%);
    left: 50%;
    width: max-content;
}
.single-post #content{
	padding: 4rem 0;
}

.three-box .elementor-element img{
	width:100%;
}
.hide-na .elementor-counter-number{
	display:none;
}
.map-address{
	overflow:hidden;
	
}
.map-address iframe{
	display:block;
}

.text-gradient{
background: linear-gradient(90deg, #6B68FF 0%, #FFFFFF 50%, #DE208A 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;
text-fill-color: transparent;	
}
.top-badge{
    border: #de208a99 solid 1px;
	font-size: 0.8rem;
	display: block;
	color: #fff;
	width:100%;
	font-family: "Inter", Sans-serif;
	line-height: normal;
	padding: 0.6rem 1rem;
	margin-bottom: 1rem;
	font-weight: 500;
	width: max-content;
	margin: 0 auto 1.5rem;
	border-radius: 150px;
	background: linear-gradient(90deg, rgba(19, 17, 115, 0) 0%, rgba(222, 32, 138, 0.5) 100%);
}
.top-badge:before{
	content:"";
	background:#fff;
	width:5px; height:5px;
	border-radius:50px;
	vertical-align:middle; margin-right:5px;
	display:inline-block;
}

.blog-list .elementor-widget-theme-post-excerpt p{
 display: -webkit-box;
 -webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
	
}
.form-sec .wpcf7-form .row .wpcf7-form-control.wpcf7-textarea{
	    max-height: 120px;
}
.blog-list .elementor-widget-heading .elementor-heading-title{
	 display: -webkit-box;
 -webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.information .elementor-icon-box-content{
	    line-height: normal;
}
.form-sec .wpcf7-form .row p>label{
    color: #fff;
    opacity: 0.5;
    margin-bottom: 5px;
    font-size: 14px;
	
}
.wpcf7-not-valid-tip{
	    font-size: 0.9rem;
}
.form-sec .wpcf7-form .row .wpcf7-form-control{
	    border-radius: 8px;    outline: none;
}
.form-sec .wpcf7-form .submit-btn{
	position:relative;
}
.form-sec .wpcf7-form .submit-btn .wpcf7-submit{
	    background-color:var(--e-global-color-accent);
    fill: var(--e-global-color-accent);
    color: #fff;
	    width: 100%;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-accent);
    border-radius: 10px 10px 10px 10px;
    padding: 0.9rem 1.3rem 0.9rem 1.3rem;
	    line-height: normal;
	    font-family: "Poppins", Sans-serif;
    font-weight: 500;
}
.form-sec .wpcf7-form .submit-btn .wpcf7-submit{
	margin-top:1rem; position:relative;
}
.form-sec .wpcf7-form .submit-btn .wpcf7-submit:hover{
	    background-color: #131173;
}
.form-sec .wpcf7-form .submit-btn .wpcf7-spinner{
	position: absolute;
    right: 0;
    top: 31px;
}
.form-sec .wpcf7-form .wpcf7-response-output{
	    color: #fff;
    text-align: center;
    font-size: 14px;    border-radius: 8px;
}

@media only screen and (max-width: 767px) {
	.map-address iframe{
		height:350px;
	}	
	
}


